#content div.news {
    background: url(../images/loading.gif) center no-repeat;
    margin: 30px 0;
    min-height: 24px;
}

#content div.news.ready {
    background: none;
    min-height: 0;
}

#content div.news ul.list figure,
#content div.news ul.list figure img {
    width: 100px;
}

#content div.news > figure img {
    border: 1px #ccc solid;
}

#content div.glossary {
    background: url(../images/loading.gif) center no-repeat;
    margin: 30px 0;
    min-height: 24px;
}

#content div.glossary.ready {
    background: none;
    min-height: 0;
}

#content div.glossary ul.list li > a {
    display: block;
    position: relative;
    top: -40px;
    visibility: hidden;
}

#content div.projects {
    background: url(../images/loading.gif) center no-repeat;
    margin: 30px 0;
    min-height: 24px;
}

#content div.projects.ready {
    background: none;
    min-height: 0;
}

#content div.projects ul.list figure,
#content div.projects ul.list figure img {
    width: 100px;
}

#content div.facilities {
    background: url(../images/loading.gif) center no-repeat;
    margin: 30px 0;
    min-height: 24px;
}

#content div.facilities.ready {
    background: none;
    min-height: 0;
}

#content div.facilities ul.list figure,
#content div.facilities ul.list figure img {
    width: 100px;
}

#content div.facilities table th,
#content div.facilities table td {
    border: 1px #ccc solid;
    padding: 5px;
}

#content div.services ul.list figure,
#content div.services ul.list figure img {
    width: 100px;
}

#content div.research {
    background: url(../images/loading.gif) center no-repeat;
    margin: 30px 0;
    min-height: 24px;
}

#content div.research.ready {
    background: none;
    min-height: 0;
}

#content div.research ul.list figure,
#content div.research ul.list figure img {
    width: 100px;
}

#content div.specpub {
    background: url(../images/loading.gif) center no-repeat;
    margin: 30px 0;
    min-height: 24px;
}

#content div.specpub.ready {
    background: none;
    min-height: 0;
}

#content div.committees {
    background: url(../images/loading.gif) center no-repeat;
    margin: 30px 0;
    min-height: 24px;
}

#content div.committees.ready {
    background: none;
    min-height: 0;
}

#content div.events {
    background: url(../images/loading.gif) center no-repeat;
    margin: 30px 0;
    min-height: 24px;
}

#content div.events.ready {
    background: none;
    min-height: 0;
}

#content div.jobs {
    background: url(../images/loading.gif) center no-repeat;
    margin: 30px 0;
    min-height: 24px;
}

#content div.jobs.ready {
    background: none;
    min-height: 0;
}

#content div.vox {
    background: url(../images/loading.gif) center no-repeat;
    margin: 30px 0;
    min-height: 24px;
}

#content div.vox.ready {
    background: none;
    min-height: 0;
}

#content div.press {
    background: url(../images/loading.gif) center no-repeat;
    margin: 30px 0;
    min-height: 24px;
}

#content div.press.ready {
    background: none;
    min-height: 0;
}

#content div.press-photos {
    background: url(../images/loading.gif) center no-repeat;
    margin: 30px 0;
    min-height: 24px;
}

#content div.press-photos.ready {
    background: none;
    min-height: 0;
}

#content div.press-photos ul.list figure,
#content div.press-photos ul.list figure img {
    width: 100px;
}

#content div.publis {
    background: url(../images/loading.gif) center no-repeat;
    margin: 30px 0;
    min-height: 24px;
}

#content div.publis.ready {
    background: none;
    min-height: 0;
}

#content div.publis ul.list figure {
    width: 62px;
}

#content div.publis ul.list figure img {
    border: 1px #d0d0d0 solid;
}

#content ul.list {
    color: #6e6e6e;
    font-size: 12px;
    line-height: 16px;
    list-style: none none;
    margin: 30px 0;
    padding: 0;
}

#content ul.list > li {
    background: #f7f7f7;
    border-bottom: 1px #d0d0d0 solid;
}

#content ul.list > li {
    margin-bottom: 30px;
}

#content ul.list > li > div {
    display: table;
    width: 100%;
}

#content ul.list > li > div figure {
    display: table-cell;
    padding: 15px 0 15px 15px;
    vertical-align: top;
    width: 60px;
}

#content ul.list figure img {
    display: block;
    width: 60px;
}

#content ul.list > li > div div {
    display: table-cell;
    padding: 15px;
    vertical-align: top;
}

#content ul.list h4 {
    color: #2c63b1;
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    margin: 15px 0 0;
}

#content ul.list h5 {
    color: #6e6e6e;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    margin: 5px 0 0;
}

#content ul.list p {
    margin: 15px 0 0;
}

#content ul.list table {
    border-spacing: 0;
    margin: 15px 0 0;
}

#content ul.list th {
    font-weight: bold;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
    vertical-align: top;
}

#content ul.list td {
    padding: 0 0 0 20px;
    vertical-align: top;
}

#content ul.list tr + tr th,
#content ul.list tr + tr td {
    padding-top: 5px;
}

#content ul.list h4:first-child,
#content ul.list h5:first-child,
#content ul.list p:first-child,
#content ul.list p:empty,
#content ul.list table:first-child {
    margin: 0;
}

#content ul.list > li > button {
    background: #eaeaea;
    border: none;
    display: block;
    height: 40px;
    padding: 0;
    width: 100%;
}

#content ul.list > li > button::-moz-focus-inner {
    border: none;
    padding: 0;
}

#content ul.list button span {
    background: url(../images/expand.png) right no-repeat;
    color: #5f656c;
    font-family: Flexo, sans-serif;
    font-size: 12px;
    line-height: 16px;
    padding-right: 15px;
    text-transform: uppercase;
}

#content ul.list button.minimize span {
    background-image: url(../images/minimize.png);
}

#content ul.list li ul {
    list-style: none none;
    margin: 0 15px;
    padding: 0;
}

#content ul.list li div.text {
    padding: 15px 0 0;
}

#content ul.list li div.text ul,
#content ul.list li div.text ol {
    list-style: initial;
    margin: 15px 0 0;
    padding: 0 0 0 30px;
}

#content ul.list li li {
    border-top: 1px #d0d0d0 solid;
    display: table;
    padding: 10px 0;
    width: 100%;
}

#content ul.list li div.text li {
    border-top: none;
    display: list-item;
    padding: 0;
    width: auto;
}

#content ul.list li li figure {
    display: table-cell;
    padding: 0 15px 0 0;
    vertical-align: top;
    width: 60px;
}

#content ul.list li li div {
    display: table-cell;
    vertical-align: top;
}

#content ul.list li li p {
    margin: 5px 0 0;
}

#content ul.list div.details {
    padding: 15px 15px 15px 0;
    width: 100px;
}

#content ul.list div.details a {
    background: #e0e0e0 url(../images/details.png) 75px no-repeat;
    color: #5f656c;
    display: table-cell;
    height: 40px;
    padding: 0 15px;
    text-transform: uppercase;
    vertical-align: middle;
    width: 70px;
}

#content ul.list div.download {
    padding: 15px 15px 15px 0;
    width: 40px;
}

#content ul.list li li div.download {
    padding: 0 0 0 15px;
}

#content ul.list div.download a {
    background: #e0e0e0;
    display: table-cell;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    width: 40px;
}

#content ul.list div.download img {
    display: inline-block;
    vertical-align: top;
}

#content ul.list .expand {
    display: none;
}

#content ul.list div.origin {
    padding: 0 15px 0 0;
    width: 60px;
}

#content ul.list div.origin img {
    float: left;
    margin: 0 10px 10px 0;
}

#margin div.contact {
    background: #eaeaea;
    border-top: 1px #c0c1c4 solid;
    padding: 20px 20px 0;
}

#margin div.contact:empty {
    display: none;
}

#margin div.contact:empty + div {
    border-top: none;
}

#margin div.contact h3 {
    color: #61656c;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    margin: 0;
    text-transform: uppercase;
}

#margin div.contact ul {
    color: #6e6e6e;
    font-size: 12px;
    line-height: 16px;
    list-style: none none;
    margin: 0;
    padding: 0;
}

#margin div.contact li {
    padding: 20px 0;
    width: 100%;
}

#margin div.contact li + li {
    border-top: 1px #c0c1c4 solid;
}

#margin div.contact figure {
    float: left;
    margin: 0 15px 0 0;
    width: 60px;
}

#margin div.contact a {
    display: block;
}

#margin div.contact img {
    display: block;
    width: 100%;
}

#margin div.contact h4 {
    color: #61656c;
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    margin: 0 0 5px;
}

#margin div.contact p {
    margin: 0 0 0 75px;
}

#margin div.contact table {
    border-spacing: 0;
    margin: 10px 0 0;
}

#margin div.contact th {
    font-weight: bold;
    min-width: 60px;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
    width: 60px;
}

#margin div.contact td {
    padding: 0 0 0 15px;
}

@media only screen and (max-width: 604px) {
    #margin div.contact {
        padding: 20px 10px 0;
    }
}

@media only screen and (min-width: 605px) and (max-width: 800px) {
    #margin div.contact {
        padding: 20px 50px;
    }

    #margin div.contact li {
        display: table;
    }

    #margin div.contact div {
        display: table-cell;
        width: 50%;
    }

    #margin div.contact table {
        border-spacing: 0;
        display: table-cell;
        padding: 0 0 0 20px;
        width: 50%;
    }
}

#margin div.links {
    background: #eaeaea;
    border-top: 1px #c0c1c4 solid;
    padding: 20px 20px 0;
}

#margin div.links h3 {
    color: #61656c;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    margin: 0;
    text-transform: uppercase;
}

#margin div.links ul {
    color: #6e6e6e;
    font-size: 12px;
    line-height: 16px;
    list-style: none none;
    margin: 0;
    padding: 0;
}

#margin div.links li {
    padding: 20px 0;
}

#margin div.links li + li {
    border-top: 1px #c0c1c4 solid;
}

#margin div.links h4 {
    color: #61656c;
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    margin: 0 0 5px;
}

#margin div.links p {
    margin: 0;
}

@media only screen and (max-width: 604px) {
    #margin div.links {
        padding: 20px 10px 0;
    }
}

@media only screen and (min-width: 605px) and (max-width: 800px) {
    #margin div.links {
        padding: 20px 50px 0;
    }
}

#margin div.publications {
    background: #eaeaea;
    border-top: 1px #c0c1c4 solid;
    position: relative;
}

#margin div.publications h3 {
    color: #61656c;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    margin: 0;
    padding: 20px 106px 20px 20px;
    text-transform: uppercase;
}

#margin div.publications ul {
    color: #6e6e6e;
    font-size: 0;
    list-style: none none;
    margin: 0;
    overflow: hidden;
    padding: 0 0 20px;
    white-space: nowrap;
}

#margin div.publications li {
    display: inline-block;
    font-size: 12px;
    line-height: 16px;
    vertical-align: top;
    white-space: normal;
    width: 100%;
}

#margin div.publications li > div {
    display: table;
    padding: 0 20px;
}

#margin div.publications figure {
    display: table-cell;
    padding: 0 15px 0 0;
    vertical-align: top;
    width: 60px;
}

#margin div.publications figure img {
    display: block;
    width: 60px;
}

#margin div.publications li div div {
    display: table-cell;
    vertical-align: top;
}

#margin div.publications h4 {
    color: #61656c;
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    margin: 0 0 5px;
}

#margin div.publications p {
    margin: 0 0 5px;
}

#margin div.publications p:last-child {
    margin: 0;
}

#margin div.publications button {
    background: transparent;
    border: none;
    padding: 0;
    position: absolute;
}

#margin div.publications button.disabled {
    opacity: .5;
}

#margin div.publications button::-moz-focus-inner {
    border: none;
    padding: 0;
}

#margin div.publications button.next {
    right: 20px;
    top: 17px;
}

#margin div.publications button.prev {
    right: 88px;
    top: 17px;
}

#margin div.publications button img {
    display: block;
    position: relative;
}

#margin div.publications > div {
    color: #6e6e6e;
    font-size: 12px;
    line-height: 28px;
    position: absolute;
    right: 48px;
    text-align: center;
    top: 17px;
    width: 40px;
}

@media only screen and (max-width: 604px) {
    #margin div.publications h3 {
        padding: 20px 96px 20px 10px;
    }

    #margin div.publications li > div {
        padding: 0 10px;
    }

    #margin div.publications button.next {
        right: 10px;
    }

    #margin div.publications button.prev {
        right: 78px;
    }

    #margin div.publications > div {
        right: 38px;
    }
}

@media only screen and (min-width: 605px) and (max-width: 800px) {
    #margin div.publications h3 {
        padding: 20px 136px 20px 50px;
    }

    #margin div.publications li > div {
        padding: 0 50px;
    }

    #margin div.publications button.next {
        right: 50px;
    }

    #margin div.publications button.prev {
        right: 118px;
    }

    #margin div.publications > div {
        right: 78px;
    }
}

#margin div.videos {
    background: #eaeaea;
    overflow: hidden;
}

#margin div.videos ul {
    color: #6e6e6e;
    font-size: 12px;
    line-height: 16px;
    list-style: none none;
    margin: 0;
    padding: 0;
}

#margin div.videos div.video {
    height: 0;
    padding: 0 0 56.25%;
    overflow: hidden;
    position: relative;
}

#margin div.videos div.ratio-4-3 {
    padding: 0 0 75%;
}

#margin div.videos iframe {
    left: -.25%;
    height: 100.5%;
    position: absolute;
    top: -.25%;
    width: 100.5%;
}

#margin div.videos h4 {
    color: #61656c;
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    margin: 20px 20px 5px;
}

#margin div.videos p {
    margin: 0 20px 20px;
}

@media only screen and (max-width: 604px) {
    #margin div.videos h3 {
        padding: 20px 96px 20px 10px;
    }

    #margin div.videos li > div {
        padding: 0 10px;
    }
}

@media only screen and (max-width: 604px) {
    #margin div.videos h4 {
        margin: 20px 10px 5px;
    }

    #margin div.videos p {
        margin: 0 10px 20px;
    }
}

@media only screen and (min-width: 605px) and (max-width: 800px) {
    #margin div.videos div {
        margin: 0 50px;
    }

    #margin div.videos h4 {
        margin: 20px 50px 5px;
    }

    #margin div.videos p {
        margin: 0 50px 20px;
    }
}

#stage {
    background: #f7f7f7;
}

#stage > div {
    margin: 0 auto;
    max-width: 960px;
}

#stage ul {
    font-size: 15px;
    line-height: 19px;
    list-style: none none;
    margin: 0;
    padding: 0 0 40%;
    position: relative;
}

#stage figure {
    display: none;
    left: 0;
    margin: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#stage img {
    display: block;
    width: 100%;
}

#stage li:first-child figure {
    display: block;
}

#stage a {
    background: #2c63b1;
    bottom: 0;
    display: block;
    position: absolute;
    width: 33.33%;
    width: calc(100% / 3);
    z-index: 3;
}

#stage li.selected a {
    background-color: #4a7cc1;
}

#stage li:nth-child(1) a {
    left: 0;
}

#stage li:nth-child(2) a {
    left: 33.33%;
    left: calc(100% / 3);
}

#stage li:nth-child(3) a {
    left: 66.66%;
    left: calc(200% / 3);
}

#stage h3 {
    background: url(../images/up.png) right no-repeat;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    margin: 10px 20px;
    padding-right: 30px;
}

#stage li.selected h3 {
    background: none;
    font-size: 24px;
    line-height: 30px;
    margin: 20px 20px 10px;
    padding-right: 0;
}

#stage p {
    color: #fff;
    display: none;
    margin: 10px 20px 20px;
}

#stage li:first-child p {
    display: block;
}

#stage span {
    background: url(../images/right.png) right no-repeat;
    padding-right: 11px;
}

@media only screen and (max-width: 604px) {
    #stage {
        display: none;
    }
}

@media only screen and (max-width: 800px) {
    #stage li:nth-child(3) {
        display: none;
    }

    #stage li a {
        width: 50%;
    }

    #stage li:nth-child(2) a {
        left: 50%;
    }
}

#start div.info {
    display: table;
    max-width: 960px;
    margin: 40px auto;
    table-layout: fixed;
    width: 100%;
}

#start div.events {
    background: #606870;
    display: table-cell;
    vertical-align: top;
    width: 33.33%;
    width: calc(100% / 3);
}

#start div.events h1 {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
    margin: 0;
    padding: 20px;
    text-transform: uppercase;
}

#start div.events ul {
    font-size: 13px;
    line-height: 17px;
    list-style: none none;
    margin: 0;
    padding: 0;
}

#start div.events li {
    margin: 0 20px;
    overflow: hidden;
    padding: 0 0 20px;
}

#start div.events li + li {
    border-top: 1px #535960 solid;
    padding: 20px 0;
}

#start div.events li a {
    display: block;
    outline: 0;
}

#start div.events div {
    background: #fff;
    border-radius: 5px;
    float: left;
    height: 60px;
    text-align: center;
    width: 60px;
}

#start div.events div p:first-child {
    color: #999;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    margin: 8px 0 0;
    text-transform: uppercase;
}

#start div.events div p:last-child {
    color: #4d4d4d;
    font-size: 28px;
    font-weight: bold;
    line-height: 28px;
    margin: 0;
}

#start div.events a > p {
    color: #fff;
    font-weight: bold;
    margin: 0 0 0 75px;
}

#start div.events > p {
    float: right;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    margin: 0 20px 20px;
    text-transform: uppercase;
}

#start div.multimedia {
    background: #fff;
    display: table-cell;
    position: relative;
    vertical-align: top;
    width: 66.66%;
    width: calc(200% / 3);
}

#start div.multimedia h1 {
    background: #f7f7f7;
    border-bottom: 1px #d0d0d0 solid;
    color: #61656c;
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
    margin: 0;
    padding: 20px 106px 20px 20px;
    text-transform: uppercase;
}

#start div.multimedia ul {
    color: #6e6e6e;
    font-size: 0;
    list-style: none none;
    margin: 0;
    overflow: hidden;
    padding: 20px 0;
    white-space: nowrap;
}

#start div.multimedia li {
    display: inline-block;
    font-size: 13px;
    line-height: 17px;
    vertical-align: top;
    white-space: normal;
    width: 33.33%;
    width: calc(100% / 3);
}

#start div.multimedia a {
    display: block;
    margin: 0 20px;
    outline: 0;
}

#start div.multimedia figure {
    margin: 0;
}

#start div.multimedia figure img {
    display: block;
    margin: 0 auto;
    width: 100px;
}

#start div.multimedia figcaption {
    color: #999;
    font-weight: bold;
    margin: 20px 0 0;
    text-align: center;
}

#start div.multimedia button {
    background: transparent;
    border: none;
    padding: 0;
    position: absolute;
    top: 21px;
}

#start div.multimedia button.disabled {
    opacity: .5;
}

#start div.multimedia button::-moz-focus-inner {
    border: none;
    padding: 0;
}

#start div.multimedia button.next {
    right: 20px;
}

#start div.multimedia button.prev {
    right: 88px;
}

#start div.multimedia button img {
    display: block;
    position: relative;
}

#start div.multimedia > div {
    color: #6e6e6e;
    font-size: 12px;
    line-height: 28px;
    position: absolute;
    right: 48px;
    text-align: center;
    top: 21px;
    width: 40px;
}

@media only screen and (max-width: 604px) {
    #start div.events h1 {
        padding: 20px 10px;
    }

    #start div.events li {
        margin: 0 10px;
    }

    #start div.events > p {
        margin: 0 10px 20px;
    }

    #start div.multimedia h1 {
        padding: 20px 96px 20px 10px;
    }

    #start div.multimedia li {
        width: 50%;
    }

    #start div.multimedia a {
        margin: 0 10px;
    }

    #start div.multimedia button.next {
        right: 10px;
    }

    #start div.multimedia button.prev {
        right: 78px;
    }

    #start div.multimedia > div {
        right: 38px;
    }
}

@media only screen and (max-width: 800px) {
    #start div.info {
        display: block;
    }

    #start div.events {
        display: block;
        margin: 40px auto;
        overflow: hidden;
        width: 100%;
    }

    #start div.multimedia {
        display: block;
        margin: 40px auto;
        width: 100%;
    }
}

#start div.knowledge {
    max-width: 960px;
    margin: 40px auto;
    position: relative;
}

#start div.knowledge h1 {
    background: #f7f7f7;
    border-bottom: 1px #d0d0d0 solid;
    color: #61656c;
    font-size: 24px;
    font-weight: bold;
    line-height: 30px;
    margin: 0;
    padding: 20px 106px 20px 20px;
    text-transform: uppercase;
}

#start div.knowledge ul {
    background: #fff;
    color: #6e6e6e;
    font-size: 0;
    list-style: none none;
    margin: 0;
    overflow: hidden;
    padding: 20px 0;
    white-space: nowrap;
}

#start div.knowledge li {
    display: inline-block;
    font-size: 12px;
    line-height: 16px;
    vertical-align: top;
    white-space: normal;
    width: 33.33%;
    width: calc(100% / 3);
}

#start div.knowledge li > div {
    display: table;
    padding: 0 20px;
}

#start div.knowledge figure {
    display: table-cell;
    padding: 0 15px 0 0;
    vertical-align: top;
    width: 62px;
}

#start div.knowledge figure img {
    border: 1px #d0d0d0 solid;
    display: block;
    width: 60px;
}

#start div.knowledge li div div {
    display: table-cell;
    vertical-align: top;
}

#start div.knowledge h4 {
    color: #61656c;
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    margin: 0 0 5px;
}

#start div.knowledge p {
    margin: 0 0 5px;
}

#start div.knowledge p:last-child {
    margin: 0;
}

#start div.knowledge button {
    background: transparent;
    border: none;
    padding: 0;
    position: absolute;
    top: 21px;
}

#start div.knowledge button.disabled {
    opacity: .5;
}

#start div.knowledge button::-moz-focus-inner {
    border: none;
    padding: 0;
}

#start div.knowledge button.next {
    right: 20px;
}

#start div.knowledge button.prev {
    right: 88px;
}

#start div.knowledge button img {
    display: block;
    position: relative;
}

#start div.knowledge > div {
    color: #6e6e6e;
    font-size: 12px;
    line-height: 28px;
    position: absolute;
    right: 48px;
    text-align: center;
    top: 21px;
    width: 40px;
}

@media only screen and (max-width: 604px) {
    #start div.knowledge h1 {
        padding: 20px 96px 20px 10px;
    }

    #start div.knowledge li {
        width: 100%;
    }

    #start div.knowledge li > div {
        padding: 0 10px;
    }

    #start div.knowledge button.next {
        right: 10px;
    }

    #start div.knowledge button.prev {
        right: 78px;
    }

    #start div.knowledge > div {
        right: 38px;
    }
}

@media only screen and (min-width: 605px) and (max-width: 800px) {
    #start div.knowledge li {
        width: 50%;
    }
}

#start div.teaser {
    max-width: 960px;
    margin: 40px auto;
    overflow: hidden;
}

#start div.teaser div {
    margin: -20px;
}

#start div.teaser ul {
    border-spacing: 20px;
    display: table;
    font-size: 12px;
    line-height: 16px;
    list-style: none none;
    margin: 0;
    padding: 0;
    table-layout: fixed;
    width: 100%;
}

#start div.teaser li {
    background: #fff;
    display: table-cell;
    vertical-align: top;
    width: 33.33%;
    width: calc(100% / 3);
}

#start div.teaser a {
    color: #6e6e6e;
    display: block;
    outline: 0;
}

#start div.teaser figure {
    margin: 0;
}

#start div.teaser img {
    display: block;
    width: 100%;
}

#start div.teaser h2 {
    color: #2c63b1;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    margin: 20px;
}

#start div.teaser p {
    margin: 20px;
}

@media only screen and (max-width: 604px) {
    #start div.teaser {
        display: none;
    }
}

@media only screen and (min-width: 605px) and (max-width: 800px) {
    #start div.teaser li {
        width: 50%;
    }

    #start div.teaser li:last-child {
        display: none;
    }
}

#map {
    background: #29406a;
}

#map > div {
    margin: 0 auto;
    max-width: 960px;
    padding: 0 20px;
}

#map > div > div {
    display: table;
    table-layout: fixed;
    width: 100%;
}

#map div.map {
    display: table-cell;
    padding: 0 10px 0 0;
    vertical-align: top;
    width: 50%;
}

#map div.info {
    color: #92b0da;
    display: table-cell;
    padding: 20px 0 20px 10px;
    vertical-align: top;
    width: 50%;
}

#map div.info h2 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    margin: 20px 0 10px;
}

#map div.info p {
    font-size: 15px;
    line-height: 19px;
    margin: 0;
}

#map div.info a {
    font-weight: bold;
}

@media only screen and (max-width: 604px) {
    #map > div {
        padding: 0 10px;
    }
}

@media only screen and (max-width: 800px) {
    #map > div > div {
        display: block;
    }

    #map div.map {
        display: block;
        padding: 0;
        width: auto;
    }

    #map div.info {
        display: block;
        padding: 20px 0;
        width: auto;
    }
}

#margin div.blog {
    background: #eaeaea;
    font-size: 12px;
    line-height: 16px;
    padding: 0 20px 20px;
}

#margin div.blog a {
    color: #6e6e6e;
    display: block;
    outline: 0;
}

#margin div.blog h3 {
    color: #61656c;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    margin: 0 0 10px;
    text-transform: uppercase;
}

#margin div.blog ul {
    list-style: none none;
    margin: 0;
    padding: 0;
}

#margin div.blog li {
    border-bottom: 1px #c0c1c4 solid;
    overflow: hidden;
    padding: 10px 0;
}

#margin div.blog h4 {
    color: #61656c;
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    margin: 0 0 5px;
}

#margin div.blog li p:nth-child(2) {
    margin: 0 0 10px;
}

#margin div.blog li p:nth-child(3) {
    margin: 0;
    float: left;
}

#margin div.blog li p:nth-child(4) {
    float: right;
    margin: 0;
}

#margin div.blog > p {
    margin: 10px 0 0;
    text-align: right;
}

#margin div.blog p a {
    color: #ff7445;
    font-weight: bold;
}

@media only screen and (max-width: 604px) {
    #margin div.blog {
        padding: 20px 10px;
    }
}

@media only screen and (min-width: 605px) and (max-width: 800px) {
    #margin div.blog {
        padding: 20px;
    }
}

#content div.filter {
    font-size: 12px;
    line-height: 16px;
    margin: 30px 0;
}

#content div.filter ul {
    list-style: none none;
    margin: -2px -2px 18px;
    overflow: hidden;
    padding: 0;
}

#content div.filter li {
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    background: #e0e0e0;
    color: #5f656c;
    cursor: pointer;
    float: left;
    height: 40px;
    line-height: 40px;
    margin: 2px;
    padding: 0 15px;
    text-transform: uppercase;
    user-select: none;
}

#content div.filter li.selected {
    background-color: #2c63b1;
    color: #fff;
}

#content div.filter > ul li {
    background: #e0e0e0 url(../images/expand.png) right 15px center no-repeat;
    padding-right: 35px;
}

#content div.filter > ul li.selected {
    background-image: url(../images/minimize-white.png);
}

#content div.filter div[data-filter=year] li {
    text-align: center;
    width: 34px;
}

#content div.filter div[data-filter=initial] li {
    text-align: center;
    width: 10px;
}

#content div.filter > div {
    background: #f7f7f7;
    border-bottom: 1px #eaeaea solid;
    border-top: 1px #eaeaea solid;
    display: none;
    margin: 0 -50px 20px;
    overflow: hidden;
    padding: 20px 50px 0 50px;
}

#content div.filter h3 {
    color: #61656c;
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
    margin: 0 0 20px;
    text-transform: uppercase;
}

#content div.filter a.reset {
    background: url(../images/close.png) right no-repeat;
    color: #5f656c;
    cursor: pointer;
    float: left;
    margin: 0 0 20px;
    padding-right: 12px;
    text-transform: uppercase;
}

#content div.filter a.close {
    background: url(../images/minimize.png) right no-repeat;
    color: #5f656c;
    cursor: pointer;
    float: right;
    margin: 0 0 20px;
    padding-right: 14px;
    text-transform: uppercase;
}

#content div.query {
    color: #61656c;
    display: none;
    font-size: 12px;
    line-height: 16px;
    margin: 0 0 20px;
    text-transform: uppercase;
}

#content div.query span {
    color: #999;
}

#content div.query ul {
    display: inline;
    list-style: none none;
    margin: 0;
    padding: 0;
}

#content div.query li {
    background: url(../images/close.png) right no-repeat;
    cursor: pointer;
    display: inline;
    font-weight: bold;
    padding-right: 12px;
}

#content div.query li + li {
    margin-left: 10px;
}

#content div.solr {
    background: url(../images/loading.gif) center no-repeat;
    margin: 30px 0;
    min-height: 24px;
}

#content div.solr.ready {
    background: none;
    min-height: 0;
}

#content div.solr form.suggest {
    margin: 0;
}

#content div.solr form.suggest input[type=text] {
    background: #fff;
    border: 1px #ccc solid;
    color: #6e6e6e;
    font-family: Flexo, sans-serif;
    font-size: 12px;
    line-height: 16px;
    padding: 5px;
    width: 320px;
}

#content div.solr form.suggest button {
    background: #ff7445;
    border: none;
    color: #fff;
    font-family: Flexo, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    padding: 6px;
    text-transform: uppercase;
    width: 80px;
}

#content div.solr form button::-moz-focus-inner {
    border: none;
    padding: 0;
}

#content div.solr form.suggest ul {
    background: #fff;
    border-bottom: 1px #ccc solid;
    border-left: 1px #ccc solid;
    border-right: 1px #ccc solid;
    color: #6e6e6e;
    display: none;
    font-size: 12px;
    line-height: 16px;
    list-style: none none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 330px;
    z-index: 1;
}

#content div.solr form.suggest li {
    cursor: default;
    overflow: hidden;
    padding: 5px;
    white-space: nowrap;
}

#content div.solr form.suggest li.selected {
    background: #eaeaea;
}

#content div.solr form.suggest ul.hover li.selected {
    background: transparent;
}

#content div.solr form.suggest ul.hover li:hover {
    background: #eaf0f7;
}

#content div.newsflash {
    background: url(../images/loading.gif) center no-repeat;
    margin: 0 -30px -30px;
    min-height: 24px;
    overflow: hidden;
}

#content div.newsflash.ready {
    background: none;
    min-height: 0;
}

#content div.newsflash > p {
    float: right;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    margin: 0;
    text-transform: uppercase;
}

@media only screen and (max-width: 604px) {
    #content div.newsflash {
        margin: 0;
    }
}

#content ul.news {
    font-size: 15px;
    line-height: 19px;
    list-style: none none;
    margin: 0;
    padding: 0;
}

#content ul.news li {
    border-bottom: 1px #eaeaea solid;
    margin: 0 0 30px;
    padding: 0 0 30px;
}

#content ul.news li.last,
#content ul.news li:last-child {
    border-bottom: none;
    padding: 0;
}

#content ul.news li > div {
    display: table;
    width: 100%;
}

#content ul.news figure {
    display: table-cell;
    padding: 0 20px 0 0;
    vertical-align: top;
    width: 100px;
}

#content ul.news a {
    color: #6e6e6e;
    display: block;
    outline: 0;
}

#content ul.news a:after {
    content: none;
}

#content ul.news img {
    display: block;
    width: 100px;
}

#content ul.news div div {
    display: table-cell;
    vertical-align: top;
}

#content ul.news h2 {
    color: #61656c;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    margin: 0 0 5px;
}

#content ul.news h3 {
    color: #61656c;
    font-size: 15px;
    font-weight: bold;
    line-height: 19px;
    margin: 0 0 5px;
}

#content ul.news p {
    margin: 0 0 5px;
}

#content ul.news p.more {
    color: #ff7445;
    margin: 0;
}

#margin div.teaser ul {
    font-size: 12px;
    line-height: 16px;
    list-style: none none;
    margin: 0;
    padding: 0;
}

#margin div.teaser li {
    background: #f7f7f7;
    overflow: hidden;
}

#margin div.teaser a {
    color: #6e6e6e;
    display: block;
    outline: 0;
}

#margin div.teaser li.small a {
    position: relative;
}

#margin div.teaser li.small div {
    background: #f7f7f7;
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 50%;
}

#margin div.teaser li.small.right div {
    left: auto;
    right: 0;
}

#margin div.teaser li.small a:after {
    border-bottom: 15px transparent solid;
    border-left: 15px #f7f7f7 solid;
    border-top: 15px transparent solid;
    content: '';
    height: 0;
    left: 50%;
    margin-top: -15px;
    position: absolute;
    top: 50%;
    width: 0;
}

#margin div.teaser li.small.right a:after {
    border-left: none;
    border-right: 15px #f7f7f7 solid;
    margin-left: -15px;
}

#margin div.teaser figure {
    margin: 0;
}

#margin div.teaser img {
    display: block;
    width: 100%;
}

#margin div.teaser h3 {
    color: #2c63b1;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    margin: 20px 20px 10px;
}

#margin div.teaser p {
    margin: 0 20px 20px;
}

@media only screen and (max-width: 767px) {
    #margin div.teaser {
        display: none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 800px) {
    #margin div.teaser li {
        float: left;
        width: 50%;
    }
}

#share {
    background: #fff;
    display: none;
    max-width: 480px;
    overflow: hidden;
    position: absolute;
    width: 100%;
}

#share div {
    padding: 30px;
}

@media only screen and (max-width: 479px) {
    #share div {
        padding: 30px 10px;
    }
}

#share button {
    background: #fff;
    position: absolute;
    right: 10px;
    top: 10px;
    margin: 0;
    padding: 0;
    border: none;
}

#share button::-moz-focus-inner {
    border: none;
    padding: 0;
}

#share button img {
    display: block;
}

#share iframe {
    display: block;
    height: 659px;
    width: 100%;
}

#glossary {
    display: none;
    max-width: 480px;
    position: absolute;
    width: 100%;
    z-index: 2;
}

#glossary > h4 {
    background: #2c63b1;
    border-radius: 10px 10px 0 0;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, .2);
    color: #fff;
    font-size: 13px;
    font-weight: normal;
    line-height: 16px;
    margin: 0;
    padding: 6px 28px 6px 11px;
    text-transform: uppercase;
}

#glossary button {
    background: transparent;
    border: none;
    cursor: pointer;
    padding: 5px;
    position: absolute;
    right: 5px;
    top: 5px;
}

#glossary button::-moz-focus-inner {
    border: none;
    padding: 0;
}

#glossary button img {
    display: block;
    height: 8px;
    width: 8px;
}

#glossary > div {
    background: #fff;
    border-bottom: 1px #c0c1c4 solid;
    border-left: 1px #c0c1c4 solid;
    border-right: 1px #c0c1c4 solid;
    border-radius: 0 0 10px 10px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, .2);
    color: #6e6e6e;
    font-size: 12px;
    line-height: 16px;
    padding: 10px;
}

#glossary p {
    margin: 0 0 10px;
}

#glossary p:last-child {
    margin: 0;
}

#glossary p:last-child a {
    font-weight: bold;
}

dfn {
    border-bottom: 1px #666 dotted;
    cursor: pointer;
    font-style: normal;
}

mark {
    background: #ff0;
    color: inherit;
}

#competence {
    background: #ff7445;
    background-image: url(../images/competence.svg);
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 960px;
    margin: 40px auto;
}

#competence a {
    color: #fff;
    display: block;
    overflow: hidden;
    padding: 40px 140px 28px;
}

#competence h1 {
    font-size: 32px;
    font-weight: bold;
    line-height: 36px;
    margin: 0;
}

#competence h2 {
    float: left;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
    margin: 6px 0 12px;
}

#competence button {
    background: #fff;
    border: none;
    color: #ff7445;
    cursor: pointer;
    float: right;
    font-family: Flexo, sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    margin-left: 20px;
    padding: 6px;
}

@media only screen and (max-width: 800px) {
    #competence a {
        padding: 40px 40px 28px;
    }
}
